<packet name="ExamineRecipeInfo">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="recipe_info" use="WS_RecipeInfo">
	</version>
	<version number="546">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="recipe_info" use="WS_RecipeInfo">
	</version>
	<version number="908">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="recipe_info" use="WS_RecipeInfo">
	</version>
	<version number="954">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="recipe_info" use="WS_RecipeInfo">
	</version>
	<version number="1096">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="recipe_info" use="WS_RecipeInfo">
	</version>
	<version number="1208">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="recipe_info" use="WS_RecipeInfo">
	</version>
	<version number="57048">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="recipe_info" use="WS_RecipeInfo">
	</version>
</packet>